/*
font-family: 'Libre Baskerville', serif;		//	font-weight: 400,400i,700

font-family: 'lato', sans-serif;				//   font-weight:   nur eine

blau: #00198c;
grau: 4C4C4C;
*/

* {
 border: none!important; 
}
/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* libre-baskerville-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-baskerville-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* libre-baskerville-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/libre-baskerville-v14-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* libre-baskerville-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/libre-baskerville-v14-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




header, footer, section, aside, nav, article {
	display: block;
}
html, body {
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	font-size: 16px;
}
div#contentright #pdf div.icon-pdf a {
	font-family: 'Libre Baskerville', serif;
	font-size: 0.9em;
}
pre, code {
	font-size: 1.0em;
}
a, a:visited {
	text-decoration: none;
}
h1 {
	font-size:1em;
	text-transform: uppercase;
}
#contentright h1 {
	padding: 10px 0 20px 0;
	font-family: lato, sans-serif;
	font-size: 1.125em;
	color:#00198c;
	font-weight: 400;
}
#contentright section h1 {
	display: inline-block;
}
#contentright section.publikationen h1,
#contentright section.aktuell h1,
#contentright section.publikationen,
#contentright section.aktuell {
	padding: 15px 0 0 0;
}
#contentright section h2 {
	display: inline-block;
	padding-left: 20px;
}

#contentright .repeater_publikationen h2 {
	padding-left: 0;
}
#contentright .repeater_aktuell div.title_aktuell h2 {
	padding: 0 0 10px 0;
}
#contentright .repeater_aktuell div.text_aktuell p{
	padding-bottom: 6px;
}

h2 {
	font-size:1em;
}
h3 {		/* meldungen bei Kontaktformular */
	font-size:1.125em;
	padding: 60px 0 0 0;
	color:#00198c;
}
img {
	border:0 none;
}

/* ------------------------------------------  classes  ---------------------- */
.noshow {
	visibility: hidden;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: ".";
    clear: both;
    height: 0;
}
/* ---------  header   --------------------- */
#logo-black {
	display:none;
}
#logo a img {
    width: 100%;
}
#mainnav,
.col-footernav {
	font-family: lato, sans-serif;
	text-transform: uppercase;
}
#mainnav {
	margin-left: 160px;
	font-size: 1.125em;
}
#mainnav nav ul {
	list-style-type:none;
}

#mainnav nav ul li a {
	margin: 0 20px;
	padding: 0 2px 0 2px;
	display: inline-block;
	color: #fff;
	border-bottom: 12px transparent solid!important;
	  		transition: border-color 1s ease;
       -moz-transition: border-color 1s ease;
    -webkit-transition: border-color 1s ease;
         -o-transition: border-color 1s ease; 
}
#mainnav nav ul li.active a,
#mainnav nav ul li.current a,
#mainnav nav ul li:hover a,
#footernav.clearfix nav ul li a:hover {
	border-bottom: 12px #00198C solid!important;

}
#mainnav nav.noaktuell ul li:first-child {
	display:none;
} 
/* ------------------------------------------  cover  ---------------------- */
#cover {
	background-image: url('../img/hintergrund-bruehlmeier-beratung-200.jpg');  
	background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: auto;
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}
/* --------------------------------------------  content allg -------------------- */
#contentleft {
	padding: 0 0 40px 40px;
}
#contentleft #zitat {
	color: #fff;
	font-size: 1.6em;
	line-height: 1.2em;
	position: relative;
}
#contentleft #zitat p {
	position: relative;
	  z-index: 2;

}
#contentleft #zitat p::before {
    color: rgba(218,218,218,0.6);
    content: "“";
    font-family: "Libre Baskerville",sans-serif;
    font-weight: 400;
    font-size: 8em;
    left: -60px;
    position: absolute;
    top: -30px;
    line-height: 1em;
    z-index: 1;
}
#contentright {
	background: rgba(255,255,255,0.8);
	width: 100%;
	max-width: 530px; 
	float: right;
	line-height: 1.8em;
	padding: 20px 0 40px 0;
}
#contentright section {
	margin: 0 28px;
	padding: 20px 0 20px 0;
}
#contentright section.line {
	border-bottom: 1px #4C4C4C solid!important;
}
#contentright section.line:last-child {
	border-bottom: 0px!important;
}
#contentright p {
	padding: 10px 0;
}
#contentright p a {
	color:#00198c;
}
#contentright p a:hover {
	color: #5D5D5D;
}
#contentright section ul li {
	margin-left: 16px;
}
/* ------------------------------------  AKTUELL und  ANGEBOT ------*/
#contentright .image_publikationen,
#contentright .image_aktuell {
    padding: 4px 24px 0 0;
  }
#contentright .text_publikationen p,
#contentright .text_aktuell p {
  	padding:0;
  	font-size: 0.9em;
  	line-height: 1.65em;
  }
#contentright .repeater_publikationen .title_publikationen p,
#contentright .repeater_aktuell .title_aktuell p  {
	padding: 4px 0;
}

div#contentright #pdf div.icon-pdf a {
	font-family: 'Libre Baskerville', serif;
	font-size: 0.85em;
	color:#00198c;
	padding-left: 8px;
	line-height: 1.6em;
}
div#contentright #pdf div.icon-pdf a:hover {
	color:#4c4c4c;
}
#contentright section.line #pdf div.icon-pdf {
	padding-top: 10px;
}
.audio_publikationen audio {
	padding-top: 10px;
}
/* ------------------------------------   PORTRAIT  ------*/

.cvrepeater section p.date_cv {
	display: inline-block;
	float: left;
}
.cvrepeater section p.textfield_cv {
	margin-left: 120px;
}
/* ------------------------------------   KONTAKT  ------*/

.error {
	color: #ca2428;
}
.formular-fehler {
	color:#ca2428; 
	font-size:0.8em;
}
.noprint {
	color:#ca2428;
	font-size: 0.875em;
	margin: 0 0 10px 0;
}
/* honig!*/
#kontaktform #the_hilite {
	position: absolute;
	width: 0;
	height: 0;
	left: -1000px;
	overflow: hidden;
	display: inline;
}
#kontaktform input {
	width: 100%;
	float: left;
	padding: 10px 2px 10px 10px;
	border: 2px solid #ececec;
	background-color: #ececec;
	font-size: 16px;
	 -webkit-appearance: none; 
    -moz-appearance: none;
    -webkit-appearance: caret;
    -moz-appearance: caret; /* mobile firefox too! */
    -moz-border-radius: 0; /* Firefox */
    -webkit-border-radius: 0; /* Safari, Chrome */
    -khtml-border-radius: 0; /* KHTML */
    border-radius: 0; /* CSS3 */
}
#kontaktform input#vorname,
#kontaktform input#email {
	margin: 20px 4% 0 0;
}

#kontaktform input#name,
#kontaktform input#tel {
	margin: 20px 0 0 0;
}

#kontaktform input#name,
#kontaktform input#tel,
#kontaktform input#vorname,
#kontaktform input#email,
#kontaktform div textarea#anliegen {
	font-family: lato, sans-serif;
	font-size: 1.25em;
}
#kontaktform textarea {
	width: 100%;
	padding: 10px 2px 10px 10px;
	background-color: #ececec;
	border: 2px solid #ececec;
	margin: 20px 0 20px 0;
}
#kontaktform textarea#anliegen {
	font-size: 16px;
}
#kontaktform input:focus, #kontaktform input:hover, #kontaktform textarea:focus, #kontaktform textarea:hover {
	background-color: #F6F6F6;
	border: 2px solid #F6F6F6;
}
/* submit-button */
#kontaktform input.submit {
	 -webkit-appearance: none; 
    -moz-appearance: none;
    -moz-border-radius: 0; /* Firefox */
    -webkit-border-radius: 0; /* Safari, Chrome */
    border-radius: 0; /* CSS3 */
	width: 100%;
	margin: 0;
	padding: 10px;
	cursor: pointer;
	background-color: #e6e6e6;
}
#kontaktform input.submit:hover {
	border: 2px solid #00198c;
	background-color: #00198c;
	color: #ffffff;
}
/* ------------------------------------   Werkliste  ------*/
#content .werkliste {
    text-transform: uppercase;
    padding:0;
}
#content .werklisterepeater img {
	width: 180px;
	padding: 10px 0 0 0;
}
/* ------------------------------------   Publikationen  ------*/
#content .publikationen_repeater {
    padding:10px 0 0 0;
}
#content .publikation {
    text-transform: uppercase;
    padding:0 20px 0 0;
    float: left;
    line-height: 2.4em;
}
#content .projektname {
	 float: left;
	 padding:0 20px 0 0;
     line-height: 2.4em;
}
#content .pdf_insert {
	 position: relative;
	 bottom: -4px;
	 padding: 0;
}
/* ------------------------------------------  footer  ---------------------- */
#socialmedia ul,
#footernav nav,
#copyright {
	float:right;
}
#footernav nav ul {
	list-style-type: none;
	font-size: 1.375em;
	padding-bottom: 20px;
}
#footernav nav ul li {
	padding: 0 0 20px 0;
}
#footernav nav ul a {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 15px 40px rgba(0,0,0,0.3); 
	ox-shadow: 0px 0px 15px 40px rgba(0,0,0,0.3);
}
#socialmedia ul li {
	float: left;
	list-style-type: none;
}
#socialmedia ul li a{
	padding: 20px 0px 20px 20px;
}
#copyright {
	color: #fff;
	padding-top: 20px;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 15px 40px rgba(0,0,0,0.3); 
	box-shadow: 0px 0px 15px 40px rgba(0,0,0,0.3);
}

/* ---------------------------------------------------------------------------------------- */
		/* -------------------------------   MEDIA QUERIES   --------------------------   */
		@media screen and (min-width:400px) {

		/* ---------  header   --------------------- */
		body {
			   border: 2px red dotted;
		}
		#cover {
			background-image: url('../img/hintergrund-bruehlmeier-beratung-400.jpg');  
		}

		#kontaktform input {
			width: 48%;
		}
	}		


/* ---------------------------------------------------------------------------------------- */
		/* -------------------------------   MEDIA QUERIES   --------------------------   */
		@media screen and (min-width:450px) {

		#contentright .image_publikationen,
		#contentright .image_aktuell {		/* Text neben Buchtiteln */
    		float: left;
  		}

	}		

				/* ---------------------------------------------------------------------------------------- */
				/* -------------------------------   MEDIA QUERIES   --------------------------   */
				@media screen and (min-width:526px) {  /* nav unten aber nebeneinander */
					#mainnav {
    					float:right;
    					margin-left: auto;
						font-size: 1.125em;
						}					
						#mainnav nav ul li {
							float: left;
						}

						#mainnav nav ul li a {
							margin: 0 20px;
							padding: 6px 2px 4px 2px;
							background-color: rgba(0, 0, 0, 0.3);
							-webkit-box-shadow: 0px 0px 15px 40px rgba(0,0,0,0.3); 
							box-shadow: 0px 0px 15px 40px rgba(0,0,0,0.3);
										
						}
						#mainnav nav ul li:first-child a {
							margin: 0 20px 0 0;
						}
						#mainnav nav ul li:last-child a {
							margin: 0 0 0 20px;
						}
						#contentleft #zitat {
						font-size: 1.8em;
						 padding-left: 60px;
						}
						#contentleft {
							padding: 60px 0 60px 225px;
						}



						#socialmedia ul, 
						#footernav nav, 
						#copyright {
						    float: none;
						}
						#socialmedia, 
						#footernav {
						    float: right;
						    padding: 10px 0 0 40px;
						}
						#copyright {
						    float: right;
						    padding: 14px 0 0 20px;
						}
						#socialmedia {
							  padding: 0 0 0 30px;
						}
						#socialmedia ul li a {
						    padding: 20px 10px 20px 10px;
						}

				}

								/* ---------------------------------------------------------------------------------------- */
								/* -------------------------------   MEDIA QUERIES   --------------------------   */
				@media screen and (min-device-width : 530px) 
				and (orientation : landscape) {
							#cover {
								background-color: grey; 
							}

				}


							@media screen and (min-width:650px) {

							#cover {
								background-image: url('../img/hintergrund-bruehlmeier-beratung-650.jpg');  
							}

							
						}
								/* ---------------------------------------------------------------------------------------- */
									/* -------------------------------   MEDIA QUERIES   --------------------------   */
									@media screen and (min-width:900px) {

							#cover {
								background-image: url('../img/hintergrund-bruehlmeier-beratung.jpg');  
							}


										#mainnav nav ul {
    											margin-top: 26px;
    											padding-right: 20px;
    											padding-left: 20px;

											}

										#mainnav nav ul li a {
									    margin: 0 16px;
									    padding: 20px 2px 4px;

									}
									#footernav {
									    padding: 10px 20px 0 40px;
									}
							#contentleft {
							padding: 300px 0 60px 125px;
							}
							#contentleft #zitat {
								font-size: 1.8em;
								 padding-left: 0;
								}
							#contentright {
								min-height: 700px;
								max-width: 100%; 
							}

}

